/**
 * 用户个人相关一些接口
 */
import request from '@/utils/request'
import qs from 'qs'
const baseUrl = '/v1/api'


export const verity = params => {
    return request({
        url: baseUrl + '/user/todolist/verity',
        method: 'post',
        params
    })
}
// 新增阅读记录，浏览历史接口
export const addNearRead = data => {
    return request({
        url: baseUrl + '/user/nearRead/add',
        method: 'post',
        data: qs.stringify(data),
        headers: {
            'content-type': 'application/x-www-form-urlencoded'
        }
    })
}
